Bug 122097 - wrong italian translation in the "upgrade box" (text mode)
Summary: wrong italian translation in the "upgrade box" (text mode)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 13:49 UTC by Daniele Scussel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.209
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 15:31:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniele Scussel 2004-04-30 13:49:06 UTC
Description of problem:
Wrong italian translation

Version-Release number of selected component (if applicable):
9.92-8

How reproducible:
Install in text mode when on the system are present other
Redhat/Fedora installation.

Steps to Reproduce:
1. Begin a new installation in the condition above
  
Actual results:
When appear the dialog box "Sistema da aggiornare" the informatins are:
Una o più installazioni attuali di Linux sono state trovate sul vostro
sistema. Sciegliete una da aggiornare, oppure selezionate 'Reinstalli
System' per una fresca installazione.

and one option to select is (correctly):
Reinstallazione del sistema

Expected results:
Must appear:
Una o più installazioni attuali di Linux sono state trovate sul vostro
sistema. Sciegliete una da aggiornare, oppure selezionate
'Reinstallazione del sistema' per una nuova installazione.

Additional info:
In the file it.po correct the msgstr for translation string
#: ../textw/upgrade_text.py:208
at line 6093

Comment 1 Francesco Valente 2005-08-01 22:36:24 UTC
already fixed, updated revision number 1.209, thanks.


Note You need to log in before you can comment on or make changes to this bug.